<header>
    {if $baseInfo['logo'] != ''}
        <a n:href=":Front:Homepage:default">
            <img src="{$basePath}/src/images/logo/{$baseInfo['logo']}" class="logo" title="{$baseInfo['logo']}">
        </a>
    {else}
        <a n:href=":Front:Homepage:default">
            <h1>{$baseInfo['siteName']}</h1>
        </a>
    {/if}
    <div id="search-bar">
        {control searchBar}
    </div>
</header>